MediaWiki:Common.css: Porovnání verzí

Z WikiKnihovna
m
m
Řádek 2: Řádek 2:
  
 
@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400&display=swap');
 
@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400&display=swap');
 
h1 {
 
  font-family: 'Work Sans', sans-serif;
 
}
 
  
 
#content h1, #content h2 {
 
#content h1, #content h2 {
Řádek 15: Řádek 11:
 
   font-family: 'Work Sans', sans-serif;
 
   font-family: 'Work Sans', sans-serif;
 
   line-height: 1.125;
 
   line-height: 1.125;
 +
}
 +
 +
#p-logo-text a {
 +
  padding: 0.1em 1em 0.2em;
 +
  color: #000000;
 +
  font-family: 'Work Sans','Times New Roman','Liberation Serif','Nimbus Roman','Noto Serif','Times',serif;
 +
  font-variant: small-caps;
 +
  font-size: 1.85em;
 +
  display: block;
 
}
 
}

Verze z 12. 4. 2022, 16:52

/* Zde uvedené CSS bude ovlivňovat všechny styly */

@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400&display=swap');

#content h1, #content h2 {
  font-family: 'Work Sans', sans-serif;
}

.mw-body h1, .mw-body h2, .mw-body h3, .mw-body h4, .mw-body h5, .mw-body h6, .mw-body dt {
  font-weight: normal;
  font-family: 'Work Sans', sans-serif;
  line-height: 1.125;
}

#p-logo-text a {
  padding: 0.1em 1em 0.2em;
  color: #000000;
  font-family: 'Work Sans','Times New Roman','Liberation Serif','Nimbus Roman','Noto Serif','Times',serif;
  font-variant: small-caps;
  font-size: 1.85em;
  display: block;
}